
        id: 'Software Versions'
        section_name: 'Software Versions'
        section_href: 'https://git.biohpc.swmed.edu/gudmap_rbk/rna-seq/'
        plot_type: 'html'
        description: 'are collected at run time from the software output.'
        data: |
            <dl class="dl-horizontal">

            <dt>Python</dt><dd>v3.7.7</dd>
            <dt>DERIVA</dt><dd>v1.0.0</dd>
            <dt>BDBag</dt><dd>v1.5.6</dd>
            <dt>RSeQC</dt><dd>v3.0.1</dd>
            <dt>Trim Galore!</dt><dd>v0.6.4</dd>
            <dt>HISAT2</dt><dd>v2.1.0</dd>
            <dt>Samtools</dt><dd>v1.9</dd>
            <dt>picard (MarkDuplicates)</dt><dd>v2.23.0-SNAPSHOT</dd>
            <dt>featureCounts</dt><dd>v2.0.0</dd>
            <dt>R</dt><dd>v3.6.3</dd>
            <dt>deepTools</dt><dd>v3.3.2</dd>
            <dt>FastQC</dt><dd>v0.11.9</dd>
            <dt>MultiQC</dt><dd>v1.8</dd>
            <dt>Pipeline Version</dt><dd>v0.0.4_indev</dd>
            </dl>
